<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseType..::.BTREE Field
DatabaseType Class See Also Send Feedback

BTree access method

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public static readonly DatabaseType BTREE

Visual Basic (Declaration)

    Public Shared ReadOnly BTREE As DatabaseType

Visual C++

    public:
    static initonly DatabaseType^ BTREE

# See Also

DatabaseType Class
BerkeleyDB Namespace